Subject: MN: Christmas

From: Kevan Davis <kdavis@i...>
Date: Wed, 23 Dec 1998 20:49:04 +0000

Just to let you know that I'll be away from the Internet for a week or
two, and it seems reasonable to extend the current Week in my absence,
most players presumably away for Christmas; I'll pencil in 12:00pm (GMT)
on the 5th of January, for now - if I'm going to be away for longer,
I'll get the message through.

All the best for the rest of your 1998s, anyway. See you in the new
year.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"I was skimming stones, I killed a swan."
-- My Life Story, "Welcome to my Archipelago"